file|change|mui\zh_CN\pdfwspvimp.qm|mui\zh_CN\pdfwspvimp.qm|e35b3012992a0392083814d2b7daaec1
file|change|pdfwspv.dll|pdfwspv.bin2|75b44e5d0c76d019685ea0054e342cea
file|change|pdfwspvimp.dll|pdfwspvimp.bin2|085669b2ce8a27e4f299b714f9fa0654
file|copy|run.ini|5cea2a4adf47186ce654efe98f700ca9
